.calibre {
    display: block;
    font-size: 1.125em;
    line-height: 1.2;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    display: block;
    line-height: 1.2
    }
.calibre2 {
    display: block
    }
.calibre3 {
    display: block;
    line-height: 1.2;
    margin: 1em 0
    }
.calibre4 {
    display: block;
    height: 0
    }
.calibre5 {
    height: 476pt;
    line-height: 1.2;
    width: 437pt
    }
.calibre6 {
    height: 515pt;
    line-height: 1.2;
    width: 541pt
    }
.calibre7 {
    height: 563pt;
    line-height: 1.2;
    width: 400pt
    }
.calibre8 {
    height: 581pt;
    line-height: 1.2;
    width: 519pt
    }
.calibre9 {
    height: 439pt;
    line-height: 1.2;
    width: 538pt
    }
.calibre10 {
    height: 514pt;
    line-height: 1.2;
    width: 413pt
    }
.calibre11 {
    height: 671pt;
    line-height: 1.2;
    width: 501pt
    }
.calibre12 {
    height: 475pt;
    line-height: 1.2;
    width: 487pt
    }
.calibre13 {
    height: 385pt;
    line-height: 1.2;
    width: 492pt
    }
.calibre14 {
    height: 372pt;
    line-height: 1.2;
    width: 488pt
    }
.calibre15 {
    height: 647pt;
    line-height: 1.2;
    width: 425pt
    }
.calibre16 {
    height: 629pt;
    line-height: 1.2;
    width: 391pt
    }
.calibre17 {
    height: 663pt;
    line-height: 1.2;
    width: 436pt
    }
.calibre18 {
    height: 574pt;
    line-height: 1.2;
    width: 392pt
    }
.calibre19 {
    height: 496pt;
    line-height: 1.2;
    width: 455pt
    }
.calibre20 {
    height: 657pt;
    line-height: 1.2;
    width: 462pt
    }
.calibre21 {
    height: 430pt;
    line-height: 1.2;
    width: 310pt
    }
.calibre22 {
    height: 564pt;
    line-height: 1.2;
    width: 404pt
    }
.calibre23 {
    height: 594pt;
    line-height: 1.2;
    width: 350pt
    }
.calibre24 {
    height: 571pt;
    line-height: 1.2;
    width: 455pt
    }
.calibre25 {
    height: 679pt;
    line-height: 1.2;
    width: 463pt
    }
.calibre26 {
    height: 734pt;
    line-height: 1.2;
    width: 424pt
    }
.calibre27 {
    height: 322pt;
    line-height: 1.2;
    width: 478pt
    }
.calibre28 {
    height: 547pt;
    line-height: 1.2;
    width: 350pt
    }
.calibre29 {
    height: 522pt;
    line-height: 1.2;
    width: 420pt
    }
.calibre30 {
    height: 449pt;
    line-height: 1.2;
    width: 440pt
    }
.calibre31 {
    height: 355pt;
    line-height: 1.2;
    width: 459pt
    }
.calibre32 {
    height: 679pt;
    line-height: 1.2;
    width: 437pt
    }
.calibre33 {
    height: 729pt;
    line-height: 1.2;
    width: 411pt
    }
.calibre34 {
    height: 487pt;
    line-height: 1.2;
    width: 332pt
    }
.calibre35 {
    height: 359pt;
    line-height: 1.2;
    width: 469pt
    }
.calibre36 {
    height: 458pt;
    line-height: 1.2;
    width: 313pt
    }
.calibre37 {
    height: 331pt;
    line-height: 1.2;
    width: 415pt
    }
.calibre38 {
    height: 536pt;
    line-height: 1.2;
    width: 396pt
    }
.calibre39 {
    height: 446pt;
    line-height: 1.2;
    width: 393pt
    }
.calibre40 {
    height: 669pt;
    line-height: 1.2;
    width: 404pt
    }
.calibre41 {
    height: 321pt;
    line-height: 1.2;
    width: 423pt
    }
.calibre42 {
    height: 302pt;
    line-height: 1.2;
    width: 378pt
    }
.calibre43 {
    height: 709pt;
    line-height: 1.2;
    width: 420pt
    }
.calibre44 {
    height: 488pt;
    line-height: 1.2;
    width: 414pt
    }
.calibre45 {
    height: 500pt;
    line-height: 1.2;
    width: 414pt
    }
.calibre46 {
    height: 497pt;
    line-height: 1.2;
    width: 332pt
    }
.calibre47 {
    height: 309pt;
    line-height: 1.2;
    width: 423pt
    }
.calibre48 {
    height: 539pt;
    line-height: 1.2;
    width: 358pt
    }
.calibre49 {
    height: 310pt;
    line-height: 1.2;
    width: 452pt
    }
.calibre50 {
    height: 674pt;
    line-height: 1.2;
    width: 431pt
    }
.calibre51 {
    height: 693pt;
    line-height: 1.2;
    width: 447pt
    }
.footnote-anchor {
    font-size: 1em;
    line-height: 1.2;
    vertical-align: super
    }
.footnote-link {
    font-size: 0.75em;
    vertical-align: super
    }
.footnote-link1 {
    font-size: 0.66667em;
    vertical-align: super
    }
.footnotes {
    display: block;
    line-height: 1.2;
    margin-bottom: 6pt;
    margin-top: 6pt
    }
.generated-style {
    display: block;
    line-height: 1.2;
    text-align: center
    }
.generated-style1 {
    height: 86pt;
    width: 175pt
    }
.no-style-override {
    -webkit-text-stroke: -webkit-text;
    font-size: 1.125em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-decoration: none
    }
.no-style-override1 {
    -webkit-text-stroke: -webkit-text;
    font-size: 0.875em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-decoration: none
    }
.no-style-override2 {
    -webkit-text-stroke: -webkit-text;
    -webkit-transform: scale(0.99, 1);
    font-size: 0.77778em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-decoration: none
    }
.no-style-override3 {
    -webkit-text-stroke: -webkit-text;
    -webkit-transform: scale(0.99, 1);
    font-size: 0.77778em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-decoration: none;
    vertical-align: -0.5pt
    }
.no-style-override4 {
    -webkit-text-stroke: -webkit-text;
    font-size: 0.875em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.352941em;
    text-decoration: none
    }
.no-style-override5 {
    -webkit-text-stroke: -webkit-text;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.136842em;
    text-decoration: none
    }
.no-style-override6 {
    -webkit-text-stroke: -webkit-text;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 3.2em;
    text-decoration: none
    }
.no-style-override7 {
    -webkit-text-stroke: -webkit-text;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.036842em;
    text-decoration: none
    }
.no-style-override8 {
    -webkit-text-stroke: -webkit-text;
    -webkit-transform: skew(-15deg);
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-decoration: none
    }
.no-style-override9 {
    -webkit-text-stroke: -webkit-text;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-decoration: none
    }
.no-style-override10 {
    -webkit-text-stroke: -webkit-text;
    -webkit-transform: skew(-15deg);
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.036842em;
    text-decoration: none
    }
.no-style-override11 {
    -webkit-text-stroke: -webkit-text;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.285714em;
    text-decoration: none
    }
.no-style-override12 {
    -webkit-text-stroke: -webkit-text;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.136842em;
    text-decoration: none
    }
.no-style-override13 {
    -webkit-text-stroke: -webkit-text;
    font-size: 1.125em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-decoration: none;
    vertical-align: 8pt
    }
.no-style-override14 {
    -webkit-text-stroke: -webkit-text;
    font-size: 0.75em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-decoration: none;
    vertical-align: 12.666667pt
    }
.x {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    margin: 0
    }
.x-66-0-override {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 2.237878em;
    margin: 0
    }
.x-1613-0-override {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.036842em;
    text-align: center;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    margin: 0
    }
.x-42288-0-override {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2em;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    margin: 0
    }
.x-42288-0-override1 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2em;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    margin: 4.251969pt 0 0
    }
.x-47473-0-override {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.136842em;
    text-align: right;
    text-align-last: left;
    text-decoration: none;
    text-indent: 2.088686em;
    margin: 0
    }
.x-47473-0-override1 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.136842em;
    text-align: center;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    margin: 0
    }
.x-47473-0-override2 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.136842em;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 1.803865em;
    margin: 0
    }
.x-47473-0-override3 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.136842em;
    text-align: right;
    text-align-last: left;
    text-decoration: none;
    text-indent: 1.803865em;
    margin: 0
    }
.x1 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.285714em;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    margin: 0
    }
.x2 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.136842em;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 2.088686em;
    margin: 0
    }
.x3 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    margin: 0
    }
.x4 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.88889em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.036842em;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 2.088686em;
    margin: 0
    }
.x5 {
    font-style: normal;
    font-weight: normal
    }
.x6 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 0.66667em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    margin: 0 0 2.834646pt
    }
.x7 {
    -webkit-text-stroke: -webkit-text;
    display: block;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2.666667em;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    margin: 0
    }
